{#
/**
 * @file
 * Default view template to display all the fields in a row.
 *
 * Available variables:
 * - view: The view in use.
 * - fields: A list of fields, each one contains:
 *   - content: The output of the field.
 *   - raw: The raw data for the field, if it exists. This is NOT output safe.
 *   - class: The safe class ID to use.
 *   - handler: The Views field handler controlling this field.
 *   - inline: Whether or not the field should be inline.
 *   - wrapper_element: An HTML element for a wrapper.
 *   - wrapper_attributes: List of attributes for wrapper element.
 *   - separator: An optional separator that may appear before a field.
 *   - label: The field's label text.
 *   - label_element: An HTML element for a label wrapper.
 *   - label_attributes: List of attributes for label wrapper.
 *   - label_suffix: Colon after the label.
 *   - element_type: An HTML element for the field content.
 *   - element_attributes: List of attributes for HTML element for field content.
 *   - has_label_colon: A boolean indicating whether to display a colon after
 *     the label.
 *   - element_type: An HTML element for the field content.
 *   - element_attributes: List of attributes for HTML element for field content.
 * - row: The raw result from the query, with all data it fetched.
 *
 * @see template_preprocess_views_view_fields()
 *
 * @ingroup themeable
 */
#}
    <div class="thumb">
        {{fields.field_image_product.content}}
        <ul class="cart-action">
            <li>
                <a href="{{ url }}">
                    <i class="icon-add-to-cat"></i>
                </a>
            </li>
            <li>
                <a href="#">
                    <i class="icon-heart"></i>
                </a>
            </li>
        </ul>
    </div>
    <div class="content text-center">
        <span class="brand">Brand: geek</span>
        <h6 class="title">
            <a href="">
                {{ fields.title.content }}
            </a>
        </h6>
        <div class="content-price d-flex align-self-center justify-content-center">
    <span class="new-price">{{ fields.field_product_price.content }}</span>
    </div>
    </div>

